| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Math
Math.Matrix

Methods
`*()
`+()
`-()
``*()
``+()
``-()
add()
cast()
convolve()
create()
cross()
dot_product()
max()
min()
mult()
norm()
norm2()
normv()
sub()
sum()
transpose()
vect()
xsize()
ysize()

Math.Matrix()->create() | Math.Matrix()->dot_product()

# Method Math.Matrix()->cross()

Method cross

  `Matrix cross(object with)`

Description

  Matrix cross-multiplication.